ubuntu中如何彻底删除阿pache,php5,mysql

jshmbyl 2010-08-07 11:09:03
我是ubuntu10.0.4 在新立得装lamp的时候总是提示
E: libapache2-mod-php5: 子进程 已安装的 post-installation 脚本 返回了错误号 10
E: php5-mysql: 依赖关系问题 - 仍未被配置
是不是以前我装的lamp没有卸载干净导致的,或者系统没有更新,或者php5的不兼容。请问各位大哥怎样才能把原来的lamp卸载干净。
小弟感激不禁。
...全文
877 点赞 收藏 5
写回复
5 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
jorn1225 2010-08-09
apt-get remove 文件包名
删除安装文件
再加一个 --purge 是清除, 删除已安装的文件同时, 还清除配置文件
回复
CunningBoy 2010-08-08
dpkg -P 軟件包名
dpkg -P apache2
dpkg -P mysql
dpkg -P php5
回复
steptodream 2010-08-08
[Quote=引用 2 楼 jshmbyl 的回复:]

我之前用源代码编译的方式安装过
[/Quote]
进入你编译安装时候的源文件目录
make uninstall
回复
jshmbyl 2010-08-08
我之前用源代码编译的方式安装过
回复
发动态
发帖子
基础编程
创建于2007-09-28

2.1w+

社区成员

从PHP安装配置,PHP入门,PHP基础到PHP应用
申请成为版主
社区公告
暂无公告